#body {
	line-height:130%;
	background: #943531;
	margin:0;
	padding:0;
	font-size: 16px;
}

#entete h1 img {
	border-bottom: 8px solid #943531;
}

#container{
	margin-top:1em;
	border: 1px solid #FFFFFF;
	background-color: #FCC8BB;
	}
	
#contenucontainer {
	background-color: #FFFFFF;
}

#contenu{
	border-right-color: #D9AFA3;
}
#contenu h2 {
	font-weight: normal;
	color: #CC0000;
}
#contenu h3 {
	font-weight: normal;
	color: #943531;
	border-bottom: 1px dotted #943531;
}

#photos dl {
margin:0 0 1em;
}

#galerie dt {

height:120px;
}
